package ru.yandex.autotests.directapi.model.common;

/**
 * Created by ginger on 14.06.17.
 */
public enum AuctionBidsPositionForBids {

    P11("P11"),
    P12("P12"),
    P13("P13"),
    P14("P14"),
    P21("P21"),
    P22("P22"),
    P23("P23"),
    P24("P24");

    private String value;

    AuctionBidsPositionForBids(String value) {
        this.value = value;
    }

    @Override
    public String toString() {
        return value;
    }
}
